//{{NO_DEPENDENCIES}}
// Microsoft Visual C++ generated include file.
// Used by VSFilter.rc
//
#define IDS_PROJNAME                    100
#define IDD_DVSPATHSPAGE                101
#define IDS_PROJNAME2                   102
#define IDS_DIVX_WARNING                103
#define IDD_DVSABOUTPAGE                104
#define IDS_R_TEXT                      105
#define IDS_R_VOBSUB                    106
#define IDS_R_DEFTEXTPATHES             107
#define IDS_R_PREFLANGS                 108
#define IDS_RG_SAVEFULLPATH             109
#define IDS_RG_EXTPIC                   110
#define IDS_RG_MOD32FIX                 111
#define IDS_RG_LOADLEVEL                112
#define IDS_RG_INSTANTUPDATE            113
#define IDS_RG_FLIPPICTURE              114
#define IDS_RG_HIDE                     115
#define IDS_RG_NOYUY2COLORS             116
#define IDS_RG_DOPREBUFFERING           117
#define IDS_RG_SHOWOSDSTATS             118
#define IDS_RG_SEENDIVXWARNING          119
#define IDS_RG_RESX2                    120
#define IDS_RG_RESX2MINW                121
#define IDS_RG_RESX2MINH                122
#define IDS_RTM_MEDIAFPS                123
#define IDS_RT_SHADOW                   124
#define IDS_RT_OUTLINE                  125
#define IDS_RT_LOGFONT                  126
#define IDS_RT_COLOR                    127
#define IDS_RT_OVERRIDEPLACEMENT        128
#define IDS_RT_XPERC                    129
#define IDS_RT_YPERC                    130
#define IDS_RV_BUFFER                   131
#define IDS_RP_PATH                     132
#define IDS_RL_LANG                     133
#define IDS_M_SHOWSUBTITLES             134
#define IDS_M_HIDESUBTITLES             135
#define IDS_M_ORIGINALPICTURE           136
#define IDS_M_FLIPPEDPICTURE            137
#define IDS_RV_POLYGONIZE               138
#define IDS_RG_EXTERNALLOAD             139
#define IDS_RG_WEBLOAD                  140
#define IDS_RG_EMBEDDEDLOAD             141
#define IDS_RG_USE_BT709                142
#define IDS_R_TIMING                    144
#define IDS_RTM_SUBTITLEDELAY           145
#define IDS_RTM_SUBTITLESPEEDMUL        146
#define IDS_RT_ADVANCEDRENDERER         147
#define IDS_RV_ONLYSHOWFORCEDSUBS       148
#define IDS_ORGHEIGHT                   149
#define IDS_RG_VMRZOOMENABLED           150
#define IDS_RTM_SUBTITLESPEEDDIV        151
#define IDS_RG_COLORFORMATS             152
#define IDS_EXTTO169                    153
#define IDS_RG_FORCERGB                 154
#define IDS_RG_ENABLEZPICON             155
#define IDS_RG_FLIPSUBTITLES            156
#define IDS_RTM_MEDIAFPSENABLED         157
#define IDS_RG_DISABLERELOADER          158
#define IDS_EXTTO43                     159
#define IDS_CROPTO169                   160
#define IDS_CROPTO43                    161
#define IDS_ORGRES                      162
#define IDS_DBLRES                      163
#define IDS_DBLRESIF                    164
#define IDS_DONOTLOAD                   165
#define IDS_LOADWHENNEEDED              166
#define IDS_ALWAYSLOAD                  167
#define IDS_EXTTO576                    168
#define IDS_EXTTO480                    169
#define IDS_RT_AUTOPARCOMPENSATION      170
#define IDS_RT_PAR_DISABLED             171
#define IDS_RT_PAR_UPSCALE              172
#define IDS_RT_PAR_DOWNSCALE            173
#define IDS_RT_PAR_ACCURATE_SIZE        174
#define IDC_FILENAME                    201
#define IDD_DVSMAINPAGE                 201
#define IDC_OPEN                        202
#define IDD_DVSZOOMPAGE                 202
#define IDC_FLIP                        203
#define IDC_HIDE                        204
#define IDC_FLIPSUB                     205
#define IDC_CACHESUB                    206
#define IDC_ONLYSHOWFORCEDSUBS          207
#define IDC_POLYGONIZE                  208
#define IDC_FONT                        212
#define IDC_CONFIGDLG                   213
#define IDC_SHADOW                      214
#define IDI_ICON1                       214
#define IDC_LANGCOMBO                   215
#define IDD_DVSCOLORPAGE                218
#define IDC_OUTLINE                     220
#define IDD_DVSGENERALPAGE              220
#define IDC_MOD32FIX                    221
#define IDD_DVSTIMINGPAGE               221
#define IDD_DVSMISCPAGE                 222
#define IDC_PREBUFFERING                223
#define IDS_R_GENERAL                   223
#define IDC_EMBLOAD                     224
#define IDS_RT_STYLE                    224
#define IDC_USEBT709                    224
#define IDC_SHOWOSDSTATS                225
#define IDC_OVERRIDEPLACEMENT           226
#define IDC_EDIT1                       228
#define IDC_EDIT2                       229
#define IDC_EDIT7                       230
#define IDC_AUTORELOAD                  230
#define IDD_TEXTSUBOPENTEMPLATE         230
#define IDC_SPIN1                       231
#define IDC_SPIN2                       232
#define IDC_SPIN7                       233
#define IDC_MODFPS                      233
#define IDC_EDIT8                       234
#define IDC_ADVANCEDRENDERER            234
#define IDC_SPIN8                       235
#define IDC_EXTLOAD                     235
#define IDC_WEBLOAD                     236
#define IDC_EDIT3                       238
#define IDC_SPIN3                       239
#define IDC_EDIT4                       240
#define IDD_STYLEDIALOG                 240
#define IDC_SPIN4                       241
#define IDC_EDIT5                       242
#define IDC_SPIN5                       243
#define IDC_EDIT6                       244
#define IDC_SPIN6                       245
#define IDC_EDIT9                       246
#define IDC_SPIN9                       247
#define IDC_PREFLIST                    257
#define IDC_DYNCHGLIST                  259
#define IDC_COLORUP                     261
#define IDC_COLORDOWN                   262
#define IDC_COLORCHANGE                 263
#define IDC_DYNCHGWARNING               266
#define IDC_DYNCHGWARNING2              268
#define IDC_FORCERGBCHK                 269
#define IDC_RESX2COMBO                  290
#define IDC_VEREXTCOMBO                 298
#define IDC_LOADCOMBO                   299
#define IDC_FPS                         300
#define IDC_SAVEFULLPATH                303
#define IDC_INSTANTUPDATE               305
#define IDC_PATHLIST                    307
#define IDC_ADD                         308
#define IDC_REMOVE                      309
#define IDC_BROWSE                      310
#define IDC_PATHEDIT                    311
#define IDC_COMBO1                      312
#define IDC_PARCOMBO                    314
#define IDC_SLIDER2                     1020
#define IDC_SLIDER3                     1021
#define IDC_RADIO1                      1022
#define IDC_RADIO2                      1023
#define IDC_CHECK1                      1025
#define IDC_BUTTON1                     1037
#define IDC_EDIT10                      1042
#define IDC_RADIO3                      1044
#define IDC_RADIO4                      1045
#define IDC_RADIO5                      1046
#define IDC_RADIO6                      1047
#define IDC_SLIDER5                     1048
#define IDC_SLIDER6                     1049
#define IDC_EDIT11                      1050
#define IDC_SPIN10                      1051
#define IDC_RADIO7                      1056
#define IDC_RADIO8                      1057
#define IDC_RADIO9                      1058
#define IDC_RADIO10                     1059
#define IDC_RADIO11                     1060
#define IDC_COLORPRI                    1063
#define IDC_COLORSEC                    1064
#define IDC_COLOROUTL                   1065
#define IDC_COLORSHAD                   1066

// Next default values for new objects
// 
#ifdef APSTUDIO_INVOKED
#ifndef APSTUDIO_READONLY_SYMBOLS
#define _APS_NEXT_RESOURCE_VALUE        231
#define _APS_NEXT_COMMAND_VALUE         32770
#define _APS_NEXT_CONTROL_VALUE         315
#define _APS_NEXT_SYMED_VALUE           103
#endif
#endif
